RubyGems Navigation menu

fog-external 0.0.3

Use a custom backend (such as BERTRPC) with Fog:Storage.

Gemfile
          gem 'fog-external', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fog-external
  
  
  
  
  
  
  

Authors:

  • Jonas Schneider

Owners:

Total downloads 3,709

For this version 1,410

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - December 3, 2011 (9.5 KB)
  2. 0.0.2 - December 3, 2011 (9.5 KB)
  3. 0.0.1 - December 3, 2011 (9 KB)

Runtime Dependencies:

Development Dependencies: